@charset "utf-8";
/* CSS Document */

body{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Arial,Verdana,'ＭＳ Ｐゴシック',sans-serif;
	color: #333;
	background:url(../images/common/header_bg_03.gif) repeat-x left top;
	position:relative;
	}

a:hover img {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}


/*-----------------------------------------------
 HEADER
------------------------------------------------*/
#header{
	padding:25px 0 0 0;
	margin: 0 auto;
	width: 960px;
	position: relative;
	overflow:hidden;
	position:relative;
	}

#header h1{
	clear:both;
	margin:5px 0 0 0;
	text-align:left;
	float:left;
	}

#header li{
	float:left;
	}

#header ul.sub_navi{
	}

#header ul.sub_navi li{
	border-left:#0a50aa 1px solid;
	padding:0 20px;
	font-size:12px;
	}

#header ul.sub_navi li.sub_last{
	border-right:#0a50aa 1px solid;
	border-left:#0a50aa 1px solid;
	}

#header ul.sub_navi li.sub_last span{
	background:url(../images/common/link_mark.gif) no-repeat 10px center;
	font-size:10px;
	padding:0 0 0 25px;
	}

#header .search_area{
	width:280px;
	position:absolute;
	
	top:10px;
	right:0
	
}

#header .search_area ul.language {
	float:right:	
}

#header .search_area ul.language li{
	font-size:9px;
	/* padding: 0 10px 0 0;  検索エリアがある場合の設定 */
	padding: 18px 10px 0 0;
	
}

#header .search_area ul.language li.last_lan{
	/* padding:0;  検索エリアがある場合の設定 */
	padding: 18px 0 0 0;
	
}

#header .search_area ul.language li a{
	background:url(../images/common/language_arrow.gif) no-repeat left center;
	padding: 0 0 0 10px;
	color:#333;
}


#header ul.global_navi{
	margin:20px 0 0 0;

}

#header ul.global_navi li{
	padding:0 7px 0 8px;

}

#header ul.global_navi li.last{
	padding:0 0 0 9px;

}


/*-----------------------------------------------
 CONTENTS
------------------------------------------------*/
#contents{
	margin: 0 auto;
	width: 960px;
	position: relative;
	overflow:hidden;
	}


#contents h2{
	font-size:24px;
	font-weight:normal;
	color:#0a50aa;
	margin-bottom:30px;
	padding:0px 0 7px 50px;
	text-align:left;
}




/*-- PAGE TOP --*/
#page_top{
	margin: 50px auto 40px;
	width: 960px;
	text-align: center;
	clear:both;
	}
			


/*-- BANNER AREA --*/
#contents .banner_area{
	margin: 0 auto;
	width: 960px;
	overflow:hidden;
}


#contents .banner_area li{
	margin:0 9px 30px 9px;
	float:left;
}

#contents .banner_area ul.group_banner li{
	margin:0 4px 30px 10px;
	float:left;
}

#contents .banner_area ul.sponsor li{
	margin:0 4px 30px 10px;
	float:left;
}



/*-----------------------------------------------
 FOOTER
------------------------------------------------*/
#footer{
	background:url(../images/common/footer_line.gif) no-repeat left top;
	clear:both;
	padding:20px 0 0 0;
	margin: 0 auto 130px;
	width: 960px;
	position: relative;
	overflow:hidden;
}



#footer li{
	float:left;
	padding:0 17px 0 15px;
	font-size:12px;
}

#footer li.last_fmenu{
	padding:0;
}

#footer li a{
	background:url(../images/common/footer_arrow.gif) no-repeat left center;
	padding:0 0 0 15px;
}

#footer p{
	margin:50px 0 0 0;
	clear:both;
	text-align:center;
	font-size:13px;
	color:#0a50aa;
}



#footer_{
	clear:both;
	padding:20px 0 0 0;
	margin: 0 auto 130px;
	width: 950px;
	position: relative;
	overflow:hidden;
}



#footer_ li{
	float:left;
	padding:0 17px 0 15px;
	font-size:12px;
}

#footer_ li.last_fmenu{
	padding:0;
}

#footer_ li a{
	background:url(../images/common/footer_arrow.gif) no-repeat left center;
	padding:0 0 0 15px;
}

#footer_ p{
	margin:50px 0 0 0;
	clear:both;
	text-align:center;
	font-size:13px;
	color:#0a50aa;
}



/*-----------------------------------------------
 SNS SHOW OR HIDE
------------------------------------------------*/
#show_hide{
    width: 100%;  

    position: fixed !important;  
    position: absolute;  
    bottom: 0;  
    left: 0;  
}

#show_hide p{
	text-align:right;
	margin:0 20px -5px 0;
}

/*-----------------------------------------------
 SNS AREA
------------------------------------------------*/
#sns_area{
	background:url(../images/common/sns_bg.png) repeat-x left top;
	clear:both;
	height:100px;
	padding:0;
	overflow:hidden;
	
 
	
}

#sns_area .sns {
	width:960px;
	margin:0 auto;
}



#sns_area li{
	padding:20px 8px 0 8px;
	float:left;
}



/*-----------------------------------------------
 Class
------------------------------------------------*/
.red {
	color: #CC0000;
}

.flL {
	float:left;
}

.flR {
	float:right;
}

.alL {
	text-align:left;
}

.alC {
	text-align:center;
}

.alR {
	text-align:right;
}

.mb0 {
	margin-bottom: 0px!important;
}

.mb10 {
	margin-bottom: 10px!important;
}

.mb20 {
	margin-bottom: 20px!important;
}

.mb30 {
	margin-bottom: 30px!important;
}

.mb40 {
	margin-bottom: 40px!important;
}

.mb50 {
	margin-bottom: 50px!important;
}

.mt0 {
	margin-top: 0px!important;
}

.mt10 {
	margin-top: 10px!important;
}

.mt20 {
	margin-top: 20px!important;
}

.mt30 {
	margin-top: 30px!important;
}


.fsS {
	font-size:110%;
}

.fsM {
	font-size:120%;
}

.fsL {
	font-size:130%;
}

.fs10 {
	font-size:10px;
}




/*-----------------------------------------------
	clearfix
------------------------------------------------*/
.cf:after,
#head_nav:after,
#head_link:after,
#gnav:after,
#foot_nav:after,
#foot:after,
#column02:after,
#column03:after,
.entry:after,
#category:after{ 
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.cf,
#head_nav,
#head_link,
#gnav,
#foot_nav,
#foot,
#column02,
#column03,
.entry,
#category{
	display: inline-block;
}

*html .cf,
*html #head_nav,
*html #head_link,
*html #gnav,
*html #foot_nav,
*html #foot,
*html #column02,
*html #column03,
*html .entry,
*html #category{
	height: 1%;
}

.cf,
#head_navl,
#head_link,
#gnav,
#foot_nav,
#foot,
#column02,
#column03,
.entry,
#category{
	display: block;
	overflow: hidden;
	zoom: 1;
}

#column01 a:hover img,
#column02 a:hover img,
#column03 a:hover img {
	filter: alpha(opacity=70);
  -moz-opacity:0.70;
  opacity:0.70;
}
